@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Garamond Premr Pro Smbd";
	font-style:normal;
	font-weight:600;
	src : url("../font/GaramondPremrPro-Smbd.OTF");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/StempelSchneidlerStdRoCE-Italic.ttf");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StempelSchneidlerStdRoCE-Italic.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"Warnock Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/WarnockPro-Regular.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Caseta-tehnica {
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.012;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_Autor-motto-Codul-onoarei {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_COD {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_Deasupra-numar-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:101px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_Motto-Codul-onoarei {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_capitol-numar {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Jurnal-de-bord_capitol-titlu {
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:1.25em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.17;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_linie-de-pauza {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_nota {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.39;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_text-cu-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_text-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_„Codul-eroului” {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#215e9e;
	text-decoration:underline;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Regular {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Superscript {
	vertical-align:super;
}
span.nota-indice {
	font-family:StempelSchneidlerStdRoCE, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:17px;
}
p.ParaOverride-1 {
	margin-bottom:2px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:2px;
	margin-top:6px;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:7px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:4px;
}
p.ParaOverride-7 {
	margin-bottom:11px;
	margin-top:4px;
}
p.ParaOverride-8 {
	margin-bottom:14px;
	text-align:center;
}
p.ParaOverride-9 {
	text-align:center;
}
p.ParaOverride-10 {
	margin-bottom:11px;
	text-align:center;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-bottom:20px;
	text-align:center;
}
p.ParaOverride-13 {
	margin-bottom:74px;
}
p.ParaOverride-14 {
	margin-bottom:7px;
}
p.ParaOverride-15 {
	-epub-hyphens:none;
	margin-bottom:7px;
	page-break-after:avoid;
	text-align:center;
}
p.ParaOverride-16 {
	margin-top:30px;
	page-break-after:always;
}
p.ParaOverride-17 {
	margin-bottom:100px;
}
p.ParaOverride-18 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:17px;
	text-indent:-17px;
}
p.ParaOverride-19 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:17px;
	margin-top:12px;
	text-indent:-17px;
}
p.ParaOverride-20 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:17px;
	margin-top:12px;
	page-break-after:always;
	text-indent:-17px;
}
p.ParaOverride-21 {
	margin-bottom:101px;
}
p.ParaOverride-22 {
	text-indent:0px;
}
span.CharOverride-1 {
	color:#939598;
	font-family:"Comenia Serif Pro";
	font-size:0.682em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:0.682em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.591em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Comenia Serif Pro";
	font-size:0.591em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-6 {
	font-family:"Warnock Pro";
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:2em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-10 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-11 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-12 {
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Comenia Serif Pro";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
span._idGenCharOverride-3 {
	font-family:StempelSchneidlerStdRoCE;
}
._idGenDropcap-1 {
	float:left;
	font-size:4.686em;
	line-height:1;
	margin-bottom:-0.21em;
	margin-right:0.05em;
	margin-top:-0.091em;
}
._idGenDropcap-2 {
	float:left;
	font-family:"Comenia Serif Pro", serif;
	font-size:4.686em;
	font-style:italic;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.209em;
	margin-right:0.05em;
	margin-top:-0.092em;
}
#_idContainer000 {
	display:inline-block;
	width:99.99%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:79.40%;
}
img._idGenObjectAttribute-3 {
	width:94.21%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px auto;
	text-align:center;
}
